Bug 1249306 - Please upgrade to latest 1.2.0 release (and enable release monitoring)
Please upgrade to latest 1.2.0 release (and enable release monitoring)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ocaml-react (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1249307
  Show dependency treegraph
 
Reported: 2015-08-01 09:29 EDT by Michel Alexandre Salim
Modified: 2015-08-12 03:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: ocaml-lwt-2.4.5-4.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 06:08:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2015-08-01 09:29:45 EDT
Description of problem:
React >= 1.0 is needed by ocaml-lwt 2.4.5, which currently is thus compiled with react support disabled

I have also registered lwt in anitya (release-monitoring), please toggle the notification in pkgdb so future releases automatically trigger an update request.

Version-Release number of selected component (if applicable):
ocaml-react-0.9.4-16.fc24
Comment 1 Richard W.M. Jones 2015-08-01 10:38:01 EDT
Per your email it seems like you were going to do the update, and
should have the ACLs, so I'm assigning the bug to you.

About Anitya, it seems as if the ocaml-lwt package is registered
and I don't need to do anything else.
Comment 2 Michel Alexandre Salim 2015-08-01 23:54:39 EDT
(In reply to Richard W.M. Jones from comment #1)
> Per your email it seems like you were going to do the update, and
> should have the ACLs, so I'm assigning the bug to you.
> 
Thanks, will do

> About Anitya, it seems as if the ocaml-lwt package is registered
> and I don't need to do anything else.

Seems like only the package admin can enable monitoring - I can't flip the monitoring status from "No monitoring" to "Bugs & builds"
Comment 3 Michel Alexandre Salim 2015-08-01 23:54:56 EDT
(In reply to Richard W.M. Jones from comment #1)
> Per your email it seems like you were going to do the update, and
> should have the ACLs, so I'm assigning the bug to you.
> 
Thanks, will do

> About Anitya, it seems as if the ocaml-lwt package is registered
> and I don't need to do anything else.

Seems like only the package admin can enable monitoring - I can't flip the monitoring status from "No monitoring" to "Bugs & builds"

https://admin.fedoraproject.org/pkgdb/package/ocaml-react/
Comment 4 Richard W.M. Jones 2015-08-02 04:47:00 EDT
Ugh, another horrible bit of UI in pkgdb.  It wasn't clear at all
that it was possible to toggle that setting.

Anyhow I have now set it to "Bugs & Builds" for both packages.
Comment 5 Fedora Update System 2015-08-02 12:49:22 EDT
ocaml-react-1.2.0-1.fc23,ocaml-lwt-2.4.5-7.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/ocaml-react-1.2.0-1.fc23,ocaml-lwt-2.4.5-7.fc23
Comment 6 Fedora Update System 2015-08-02 12:52:40 EDT
ocaml-react-1.2.0-1.fc22,ocaml-lwt-2.4.5-4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ocaml-react-1.2.0-1.fc22,ocaml-lwt-2.4.5-4.fc22
Comment 7 Fedora Update System 2015-08-02 14:16:56 EDT
Package ocaml-lwt-2.4.5-7.fc23, ocaml-react-1.2.0-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ocaml-lwt-2.4.5-7.fc23 ocaml-react-1.2.0-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12609/ocaml-react-1.2.0-1.fc23,ocaml-lwt-2.4.5-7.fc23
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2015-08-10 06:08:04 EDT
ocaml-lwt-2.4.5-7.fc23, ocaml-react-1.2.0-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-08-12 03:03:30 EDT
ocaml-lwt-2.4.5-4.fc22, ocaml-react-1.2.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.